Update to 17.0.1

Bug #1084548 reported by Chris Coulson on 2012-11-29
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
firefox (Ubuntu)
Undecided
Unassigned
Lucid
Undecided
Unassigned
Oneiric
Undecided
Unassigned
Precise
Undecided
Unassigned
Quantal
Undecided
Unassigned

Bug Description

Micah Gersten (micahg) wrote :

Packages are available now in ppa:ubuntu-mozilla-security/ppa

I've tested the packages and they are ready for release, but since the Ubuntu Security team doesn't generally release non-critical updates on Friday. These packages will be released on Monday.

Micah Gersten (micahg) on 2012-12-03
Changed in firefox (Ubuntu):
status: New → Invalid
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox - 17.0.1+build1-0ubuntu0.12.04.1

---------------
firefox (17.0.1+build1-0ubuntu0.12.04.1) precise-security; urgency=low

  * New upstream stable release (FIREFOX_17_0_1_BUILD1)
    - see LP: #1084548 for USN information
 -- Chris Coulson <email address hidden> Thu, 29 Nov 2012 15:19:38 +0000

Changed in firefox (Ubuntu Precise):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox - 17.0.1+build1-0ubuntu0.10.04.1

---------------
firefox (17.0.1+build1-0ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream stable release (FIREFOX_17_0_1_BUILD1)
    - see LP: #1084548 for USN information
 -- Chris Coulson <email address hidden> Thu, 29 Nov 2012 15:22:04 +0000

Changed in firefox (Ubuntu Lucid):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox - 17.0.1+build1-0ubuntu0.12.10.1

---------------
firefox (17.0.1+build1-0ubuntu0.12.10.1) quantal-security; urgency=low

  * New upstream stable release (FIREFOX_17_0_1_BUILD1)
    - see LP: #1084548 for USN information
 -- Chris Coulson <email address hidden> Thu, 29 Nov 2012 14:51:49 +0000

Changed in firefox (Ubuntu Quantal):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox - 17.0.1+build1-0ubuntu0.11.10.1

---------------
firefox (17.0.1+build1-0ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream stable release (FIREFOX_17_0_1_BUILD1)
    - see LP: #1084548 for USN information
 -- Chris Coulson <email address hidden> Thu, 29 Nov 2012 15:20:47 +0000

Changed in firefox (Ubuntu Oneiric):
status: New → Fix Released
todaioan (alan-ar06) on 2012-12-03
Changed in firefox (Ubuntu):
status: Invalid → Fix Released
Micah Gersten (micahg) on 2012-12-03
description: updated
Micah Gersten (micahg) wrote :

17.0.1 never went to raring, it's on the 18 beta train

Changed in firefox (Ubuntu):
status: Fix Released → Invalid

I cant install my updates. Please help me!!!!

madbiologist (me-again) wrote :

@Keishla - Can you please file a new bug about that (using ubuntu-bug) so that we can get your log files.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers